{
    "overview": {
        "contains": "Database ini mengandung",
        "images": "Gambaran",
        "objects_total": "Benda (semua)",
        "objects visible": "Benda (Pertunjukkan)",
        "collections_total": "Koleksi",
        "collections_nodesc": "tanpa deskripsi",
        "museums": "Museum",
        "museums_noimage": "tanpa gambaran",
        "events": "Kejadian",
        "timespans": "Masukan waktu",
        "actors": "Masukan orang\/lembaga",
        "places": "Masukan tempat",
        "literature": "Masukan sastra",
        "links": "Tautan",
        "tags": "Kata kunci",
        "access_to": "Akses",
        "additions": "Tambahan",
        "edits": "Suntingan",
        "objects_visible": "Benda (Pertunjukkan)"
    }
}